﻿* {
    font-family: Calibri;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
    background-image: url("../images/login/body-bg.png");
    font-size: 14px;
    position: relative;
}

#logo {
    text-align: center;
    background-image: url('../images/login/body-wrapper-bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    height: 470px;
}

    #logo img {
        padding-top: 20px;
        width: 375px;
    }

/* LOGIN */

#login {
    color: #FDFFF5;
    position: absolute;
    margin-top: -119px;
    margin-left: -183px;
    top: 50%;
    left: 50%;
}

    #login #login-form {
        background-image: url("../images/login/background.png");
        background-repeat: no-repeat;
        height: 192px;
        padding: 15px 0 30px 40px;
        width: 326px;
    }

#login-form #header {
    padding-bottom: 5px;
}

    #login-form #header h1, #login-form #header h3 {
        margin: 0px !important;
    }

    #login-form #header h1 {
        font-size: 24px;
        font-weight: bold;
        color: #507500;
    }

    #login-form #header h3 {
        font-size: 18px;
        font-weight: bold;
    }

#login-form #form table {
    width: 100%;
}

#login-form #form .txt-input, #login-form #form .txt-empty {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 1px 1px 2px 0px #666;
    -webkit-box-shadow: inset 1px 1px 2px 0px #666;
    box-shadow: inset 1px 1px 2px 0px #666;
    height: 28px;
    width: 286px;
}

#login-form #form .txt {
    margin: 5px 0;
    width: 286px !important;
}

#login-form #form .txt-empty {
    color: #909090;
}

#login-form #form td.right {
    text-align: right;
    padding-right: 38px;
}

#login-form #form .panel-buttons a:hover, #login-form #form .panel-links a:hover {
    color: #fdfff5;
}

/* REGISTER */
#register {
    position: absolute;
    margin-top: -155px;
    margin-left: -220px;
    top: 50%;
    left: 50%;
}

#registerForm {
    -webkit-box-shadow: -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 400px;
}

#register #registerForm {
    height: 215px;
    padding: 20px;
}

#registerForm #header {
    padding-bottom: 5px;
}

    #registerForm #header h1, #registerForm #header h3 {
        margin: 0px !important;
    }

    #registerForm #header h1 {
        font-size: 24px;
        color: #507500;
    }

    #registerForm #header h3 {
        font-size: 18px;
    }

#registerForm #form table {
    width: 100%;
}

    #registerForm #form table td {
        padding: 4px;
    }

        #registerForm #form table td span {
            color: #df2327;
        }

#registerForm #form .txt {
    width: 100% !important;
}

#complete-register {
    position: absolute;
    margin-top: -125px;
    margin-left: -220px;
    top: 50%;
    left: 50%;
}

    #complete-register #registerForm {
        height: 250px;
        padding: 20px;
    }

/* CLASSES */
.message {
    display: block;
    font-size: 12px;
    padding-top: 4px;
}

.btn {
    background-image: url("../images/login/button.png");
    background-repeat: no-repeat;
    border: medium none !important;
    color: #fff !important; /*color: #DE6700 !important;*/
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    padding: 7px 0 0;
    text-align: center;
    width: 117px;
    display: inline-block;
    text-decoration: none;
    outline: none;
}

.btn-hover {
    color: #fdfff5 !important;
    background-color: transparent;
}

.panel-buttons td {
    padding-top: 10px;
}

.panel-buttons a {
    background-color: transparent;
    color: #507500;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
}

.panel-buttons td.single-button {
    padding-left: 172px;
}

.panel-links a {
    background-color: transparent;
    color: #507500;
    font-weight: bold;
    text-decoration: none;
    outline: none;
}

.text-right {
    text-align: right;
}

/* CAPTCHA */
.RadCaptcha img {
    display: inline-block !important;
    vertical-align: middle;
}

.RadCaptcha a {
    display: inline-block !important;
    line-height: 50px;
    margin-left: 10px;
}

.RadCaptcha p {
    padding-top: 7px;
}

    .RadCaptcha p input {
        border-style: solid;
        border-width: 1px;
        border-color: #8e8e8e #b8b8b8 #b8b8b8 #8e8e8e;
        color: #333333;
        padding: 2px 5px 1px 5px;
        width: 168px;
    }

        .RadCaptcha p input:hover, .RadCaptcha p input:focus {
            border-color: #515151;
        }

    .RadCaptcha p label {
        margin-left: 10px;
    }
